.cookie-banner {
  padding: 0;
  background: #91C0C8;
  position: fixed;
  bottom: 50px;
  left: 0;
  right: 0;
  z-index: 100;
  color: #FFFFFF;
  -webkit-box-shadow: 0 -10px 30px 0 rgba(0, 0, 0, 0.14);
  box-shadow: 0 -10px 30px 0 rgba(0, 0, 0, 0.14);
  display: none; }
  @media (min-width: 75em) {
    .cookie-banner {
      bottom: 0; } }
  .cookie-banner a:not(.btn) {
    color: #FFFFFF;
    text-decoration: underline; }
  .cookie-banner p, .cookie-banner .btn {
    margin: 0.5rem 0; }
  .cookie-banner .button-column {
    text-align: right; }
  .cookie-banner.active {
    display: block; }
